<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/Char.jsp" -->
<!--#include file="../Include/function.jsp" -->
<!--#include file="../Include/ubbcode.jsp" -->
<!--#include file="../Include/licky_fsql.jsp" -->
<%
Function gradeimage(gradevalue)
select case gradevalue
case "4"
response.write "<img src='../Images/gold-jin.gif' title='金牌商家' width='19' height='15' hspace='0' vspace='0' align='absmiddle'>"
case "3"
response.write "<img src='../Images/gold-yin.gif' title='银牌商家' width='19' height='15' hspace='0' vspace='0' align='absmiddle'>"
case "2"
response.write "<img src='../Images/gold-tong.gif' title='铜牌商家' width='19' height='15' hspace='0' vspace='0' align='absmiddle'>"
case else
response.write ""
end select
End function
%>
<%
dim id
id = checkStr(Request("id"))
if id="" or (not isnumeric(id)) then
	call msgbox("请查看合适的活动，谢谢",1)
end if


m_SQL = "select * from CityCard_LeaguePloy where F_ID=" & id
set rs=server.createobject("adodb.recordset")
set rs = conn.Execute(m_SQL)
  if not rs.eof then
    m_CompanyID = rs("F_CompanyID")
	m_Title = rs("F_Title")
    m_Content = rs("F_Content")
	m_Image = rs("F_Image")
	m_Addtime = rs("F_Addtime")
	m_StartDate = rs("F_StartDate")
	m_EndDate = rs("F_EndDate")
	m_Hits = rs("F_Hits")
	
	m_SQL = "SELECT * FROM CityCard_League WHERE companyid="&m_CompanyID
	set rst = conn.Execute(m_SQL)
	if Not rst.Eof then 
	  m_CompanyName = rst("name")
	  m_Tel = rst("tel")
	  m_Address = rst("address")
	  m_Post = rst("post")
	  m_Email = rst("email")
	  m_Website = rst("website")
	  m_Linkman = rst("Linkman")
	  m_Agio = rst("agio")

	end if
    rst.Close
	
 else
   Response.write "该活动不存在！"
   Response.End
 end if
 rs.close
%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml"><title><%=m_CompanyName%> - <%=m_Title%> - 聚宝同盟</title><HEAD>
<META http-equiv=Content-Type content="text/html; charset=gb2312"><LINK 
media=all href="css/css.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2800.1555" name=GENERATOR></HEAD>
<BODY>
<div id="main">
<DIV id=nav>
<A 
href="../">首页</A> | <A href="../so/" 
target=_blank>本地搜</A> | <A href="../shop/">网上开店</A> | <A 
href="../info/" target=_blank>分类信息</A> | <A 
href="../club/photo_default.jsp" target=_blank>相册</A> | <A 
href="../club/qq_index.jsp" target=_blank>小圈子</A> | <A 
href="../blog/" target=_blank>博客</A> | <A 
href="../bbs/" target=_blank>社区</A> </DIV>
<DIV id=logo>
<UL>
  <LI><A href="#">在线购卡</A> 
  <LI><A href="#">办卡指南</A> 
  <LI><A href="../so/Suggestion.jsp">访客留言</A> </LI></UL><A 
href="/"><IMG id=ui 
src="img/logo_card.gif"></A> <IMG 
src="img/banner.gif"> </DIV>
<DIV id=top1><SPAN id=i1><A href="index.jsp">首 
页</A></SPAN> </DIV>
<DIV id=top2>
	<div id="top2_1"> </div>
<%m_SQL="SELECT * FROM T_CityType ORDER BY F_Grade ASC"
    Set rsnav = conn.Execute(m_SQL)
 do While Not rsnav.Eof%>
<DIV class=top2_3><A 
href="search.jsp?TypeID=<%=rsnav("F_id")%>:all&TradeID=all"><%=rsnav("F_Value")%></A></DIV>
		<div class="top2_1"></div>
<% if i mod 6=0 then Response.write ""
   rsnav.MoveNext
 loop
 rsnav.Close
%>
<DIV class=top2_1></DIV>
<DIV class=top2_4><a href="active_more.jsp?classid=2">商家招聘</a></DIV>
<DIV class=top2_1></DIV>
<DIV class=top2_4><a href="active_more.jsp?classid=1">促销活动</a></DIV>
<DIV class=top2_1></DIV>
<DIV class=top2_4>优惠券</DIV></DIV></DIV>
<DIV id=top_sou>
<FORM name=form1 action=Search.jsp method=post><IMG height=39 alt="" 
src="img/red_block1.jpg" width=28 align=absMiddle> 
&nbsp;&nbsp;&nbsp;&nbsp;城市地区 <select name="TradeTypeID">
                        <%
								Response.write "<option value='all'>所有地区</option>"
								m_SQL =  "SELECT F_ID,F_Value FROM T_TradeType ORDER BY F_ID"
								SET  rst = conn.Execute(m_SQL)
								Do While Not rst.Eof 
								  Response.write "<option value='"&rst(0)&"'>"&rst(1)&"</option>"
								  rst.MoveNext
								Loop
								rst.Close
								%>
                      </select>
                      &nbsp;&nbsp;&nbsp;&nbsp;行业类别  <select name="selBigCategory" onChange="TypeChange(this);" >
<%
			mSql="Select F_ID,F_Value From T_CityType order by F_ID"
			 Set rst = conn.Execute(mSql)

			 mBigArray = rst.GetRows()
			 for i=0 to ubound(mBigArray,2)
			   mSql2="Select * From T_AreaType Where F_CityTypeID="&mBigArray(0,i)&" order by F_Grade"
			   Set rst = conn.Execute(mSql2)
			   strSmallCategory = mBigArray(0,i)&"-"
			   Do While not rst.Eof 
			     
   			     strSmallCategory = strSmallCategory & rst("F_ID")&"+"&rst("F_Value")+"-"
				 rst.Movenext
			   Loop
			   Response.write "<option value="&strSmallCategory&">"&mBigArray(1,i)&"</option>"
			 next'for
%>
                      </select>
                      <script language="javascript">                               
function TypeChange(theSelect)
{
var sTemp,sString,i,sBigTypeID;
sValue=theSelect.value;
sSubTypeArray=sValue.split("-");
sBigTypeID = sSubTypeArray[0];
sString="<select name='TypeID'>";
 sString+="<option value='"+sBigTypeID+":all'>全　部</option>";
for(i=1;i<sSubTypeArray.length-1;i++)
{
 sTemp=sSubTypeArray[i].split("+");
 sString+="<option value='"+sBigTypeID+":"+sTemp[0]+"'>"+sTemp[1]+"</option>";
}

sString+="</Select>"
form1.TypeID.outerHTML=sString;

}
</script>
<select name="TypeID" >
    </select>
                      <script language="javascript">TypeChange(form1.selBigCategory);</script>
&nbsp;&nbsp;关键字 <INPUT id=Keywords maxLength=30 size=15 name=Key>&nbsp;<INPUT type=submit value="搜 索"></FORM> </DIV>
<DIV id=top_dh>&nbsp;当前位置：首页 -&gt; 聚宝同盟 </DIV>
<DIV style="WIDTH: 760px">
<DIV style="FLOAT: left; WIDTH: 194px">
<a href="../CardManage/RegInfo.jsp"><IMG src="img/join.jpg" alt="" 
width=194 border="0"></a> 
<DIV class=xx_l_1></DIV>
<DIV class=xx_l_2>商 家 登 陆</DIV>
<DIV class=xx_l_3><br>
<FORM name=form onSubmit="return hy();" action=../CardManage/login.jsp?Login=OK 
method=post>
<DIV style="HEIGHT: 80px">
<SCRIPT language=javascript>
		function hy() {
		if (( document.form.UserName.value == '' )||(document.form.UserPWD.value == '')) {
		window.alert('会员名称和登陆密码不能为空!!');
		return false;}
		return true;}
    </SCRIPT>

<DIV style="HEIGHT: 28px"><font color="#FF6600">用户名：</font><INPUT id=UserName style="BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; WIDTH: 72px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 16px" 
maxLength=20 size=15 name=UserName></DIV>
<DIV style="HEIGHT: 28px"><font color="#FF6600">密　码：</font><INPUT id=UserPWD style="BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; WIDTH: 72px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 16px"
type=password maxLength=20 size=15 name=UserPWD></DIV>
<DIV style="HEIGHT: 28px"><INPUT type=image 
                        src="Img/login_1.gif" border=0 name=imageField3>&nbsp;
                          <img src="Img/login_2.gif" width="70" height="18" border="0"><br>
<font color="#FF6600">[ <a href="../CardManage/reginfo.jsp" target="_blank">申请加盟</a>]</font></DIV></DIV></FORM></DIV>
<DIV class=xx_l_1></DIV>
<DIV class=xx_l_2>推 荐 商 家</DIV>
<DIV class=xx_l_3>
<UL class=ul1> <%
				   m_SQL = "SELECT TOP 12 * FROM CityCard_League where ischecked=1  order by tuijian desc"
				   Set rstj = conn.Execute(m_SQL)
				   Do While Not rstj.Eof
				  %>
  <LI class=r_list><SPAN class=sj_lb4><%if rstj("agio")<>"" then%>(<% =rstj("agio") %>)<%end if%></SPAN>·<%=gradeimage(rstj("grade"))%><SPAN class=a><a target="_blank" href="Show.jsp?id=<%=rstj("companyid")%>"><% =GetWord(rstj("name"),18,"...") %></a></SPAN></LI>

  <%
				  rstj.MoveNext
				  Loop
				  rstj.Close
				  %>
</UL></DIV>

<DIV class=xx_l_1></DIV>
<DIV class=xx_l_2>客 服 中 心</DIV>
<DIV class=xx_l_3><BR><STRONG>运城生活网客服QQ：</STRONG><BR><BR>226252359 
<BR><BR><BR><BR><STRONG>E-mail：</STRONG><A 
href="mailto:web@c0359.com"><FONT 
color=#006699>web@c0359.com</FONT></A><BR><BR></DIV>
<DIV 
style="BACKGROUND: #ccc; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 1px"></DIV></DIV>
<DIV style="FLOAT: right; WIDTH: 556px">
<DIV class=h5 style="BACKGROUND: #dda912"></DIV>
<DIV id=sj_topmc> <strong class="p4"><font color="#FF6600"><B><font color="#FF6633">
				  <a href="Show.jsp?ID=<%=m_CompanyID%>"><%=m_CompanyName%></a>
				   - <%=m_Title%></font></B></font></strong></DIV>

<DIV class=h5 style="WIDTH: 100%"></DIV>
<!--<DIV 
style="BACKGROUND: #eee; PADDING-TOP: 5px; HEIGHT: 20px">在线购卡！</DIV>-->
<DIV class=h5></DIV>
<DIV class=sj_info>活动说明</DIV>
<DIV style="FLOAT: left; WIDTH: 19px"><IMG height=22 
src="img/img_list_head_19x25.jpg" width=19 align=absMiddle></DIV>
<DIV class=sj_info2></DIV>
<DIV 
class=sj_info3><%if m_Image <> ""  then%>
                            <a target="_blank" href="../CardManage/UploadLogoImages/<%=m_Image%>"> 
                            <img border="0" src="../CardManage/UploadLogoImages/<%=m_Image%>" width="181" height="121" hspace="3" vspace="3" align="right"></a> 
                            <%end if%>
                       
                            <%if m_content ="" then Response.write "暂无活动内容" else response.write ubbcode(m_content,1)
				     %>
                            </DIV>

		<font color="#999999">活动时间：自 
                            <%=m_startdate%> 至 <%=m_enddate%> 止</font><table width="95%" border="0" align="center" cellpadding="3" cellspacing="1" bgcolor="e2e2e2">
                <tr bgcolor="f5f5f5"> 
                  <td width="18%" align="right"><b>公司名：</b></td>
                  <td width="42%" align="left" bgcolor="ffffff"><font color="#999999"><%=m_CompanyName%></font></td>
                  <td width="11%" align="right" bgcolor="f5f5f5"><b>折扣：</b> </td>
                  <td width="29%" align="left" bgcolor="ffffff"><font color="#999999"><%=m_Agio%></font></td>
                </tr>
                <tr> 
                  <td align="right" bgcolor="f5f5f5"><b>公司地址：</b></td>
                  <td colspan="3" align="left" bgcolor="ffffff"><font color="#999999"><%=m_Address%></font></td>
                </tr>
                <tr bgcolor="f5f5f5"> 
                  <td align="right"><b>邮编：</b></td>
                  <td colspan="3" align="left" bgcolor="ffffff"><font color="#999999"><%=m_Post%></font></td>
                </tr>
                <tr> 
                  <td align="right" bgcolor="f5f5f5"><b>联系人：</b></td>
                  <td colspan="3" align="left" bgcolor="ffffff"><font color="#999999"><%=m_Linkman%></font></td>
                </tr>
                <tr bgcolor="f5f5f5"> 
                  <td align="right"><b>电话：</b></td>
                  <td colspan="3" align="left" bgcolor="ffffff"><font color="#999999"><%=m_Tel%></font></td>
                </tr>
                <tr bgcolor="f5f5f5"> 
                  <td align="right"><b>传真：</b></td>
                  <td colspan="3" align="left" bgcolor="ffffff"><font color="#999999"><%=m_startdate%></font></td>
                </tr>
                <tr bgcolor="f5f5f5"> 
                  <td align="right"><b>公司网址：</b></td>
                  <td colspan="3" align="left" bgcolor="ffffff"><font color="#999999"><%=m_WebSite%></font></td>
                </tr>
                <tr bgcolor="f5f5f5"> 
                  <td align="right"><b>E-mail：</b></td>
                  <td colspan="3" align="left" bgcolor="ffffff"><font color="#999999"><%=m_Email%></font></td>
                </tr>
              </table></div>


<BR>&nbsp; 
<BR>&nbsp; 
<DIV id=foot><A class=list href="../about/?Para=Intro" target=_blank>关于我们</A> ┊ <A class=list href="../about/?Para=Contact" target=_blank>联系方式</A> ┊ <A class=list href="../about/?Para=Job" target=_blank>招贤纳士</A> ┊ <A class=list href="../about/?Para=AdService" target=_blank>广告服务</A> ┊ <A class=list href="../about/?Para=Cooperate" target=_blank>合作伙伴</A> ┊ <A class=list href="../so/Suggestion.jsp" target=_blank> 留言/投诉</A> ┊ <A class=list href="../about/?Para=Job" target=_blank></A><BR><%=Site_info(5)%> </DIV></DIV>
</DIV></BODY></HTML>
